Subject: Re: Installation problem.
From: Robert Collins <[email-masked]>
To: DEEPA SIVASANKARANE <[email-masked]>
Cc: [email-masked]
Date: 04 May 2003 17:12:30 +1000

On Fri, 2003-05-02 at 05:14, DEEPA SIVASANKARANE wrote:
> Hi Igor,
> 
>    I  did a "Download from Internet".  Now I have a 
> C:\cyg_cache  with the 

..
>  a)Now, when I run setup again with option- "Install from 
> local directory".
> "The Select Local Directory" option, could it be the
> same i.e C:\cyg_cache or different ?

Same.

> b) Why is that the menu comes up again - "Select packages to
> Install " ?  Would it install packages according to this
> selection, I'm about to make, or from the already downloaded
> set in C:\cyg_cache (downloaded with "DOwnload option") ?

The downloaded set is the maximum set you can install, in this scenario.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.